
 use "Datasets\Baseline\Main_Dataset_Baseline.dta"

keep STATE IRate DsinceInf10 date Deaths Population
gen IperHT= IRate*10000
gen DRate=Deaths/Population*10000
 


keep if date<=mdy(09,01,2020)


 tw (line IperHT date if STATE=="Austria") (line IperHT date if STATE=="Belgium") (line IperHT date if STATE=="Denmark")  (line IperHT date if STATE=="Finland")  (line IperHT date if STATE=="France")  (line IperHT date if STATE=="Germany") (line IperHT date if STATE=="Greece")  (line IperHT date if STATE=="Ireland")  (line IperHT date if STATE=="Italy")  (line IperHT date if STATE=="Netherlands")  (line IperHT date if STATE=="Norway") (line IperHT date  if STATE=="Portugal") (line IperHT date  if STATE=="Spain") (line IperHT date if STATE=="Sweden" , lc(red) lp(solid)), scheme(sj)  ytitle("Infections per 100.000 population",size(large)) graphregion(color(white)) bgcolor(white) plotregion(lcolor(black)) ylab(,angle(horizontal) nogrid) xtitle("") legend(pos(10) ring(0) col(1) order( 1 2 3 4 5 6 7 8 9 10 11 12 13 14) lab(1 "AT") lab(2 "BE") lab(3 "DK") lab(4 "FI") lab(5 "FR") lab(6 "DE") lab(7 "GR") lab(8 "IR") lab(9 "IT") lab(10 "NL") lab(11 "NO") lab(12 "PT") lab(13 "ES") lab(14 "SE") region(lstyle(none)) region(lwidth(none)) region(color(white))) title("") graphregion(margin(l r+3))
 graph export "Figures\Infections_per_day_donor.pdf", as(pdf) name("Graph") replace

 
 
 
  
 tw (line DRate date if STATE=="Austria") (line DRate date if STATE=="Belgium") (line DRate date if STATE=="Denmark")  (line DRate date if STATE=="Finland")  (line DRate date if STATE=="France")  (line DRate date if STATE=="Germany") (line DRate date if STATE=="Greece")  (line DRate date if STATE=="Ireland")  (line DRate date if STATE=="Italy")  (line DRate date if STATE=="Netherlands")  (line DRate date if STATE=="Norway") (line DRate date  if STATE=="Portugal") (line DRate date  if STATE=="Spain") (line DRate date if STATE=="Sweden" , lc(red) lp(solid)), scheme(sj)  ytitle("Deaths per 100.000 population",size(large)) graphregion(color(white)) bgcolor(white) plotregion(lcolor(black)) ylab(,angle(horizontal) nogrid) xtitle("") legend(pos(10) ring(0) col(1) order( 1 2 3 4 5 6 7 8 9 10 11 12 13 14) lab(1 "AT") lab(2 "BE") lab(3 "DK") lab(4 "FI") lab(5 "FR") lab(6 "DE") lab(7 "GR") lab(8 "IR") lab(9 "IT") lab(10 "NL") lab(11 "NO") lab(12 "PT") lab(13 "ES") lab(14 "SE") region(lstyle(none)) region(lwidth(none)) region(color(white))) title("") graphregion(margin(l r+3))
  graph export "Figures\Deaths_per_day_donor.pdf", as(pdf) name("Graph") replace

