*** File generates the sttringency index values used in Table 1 ***

clear

import delimited "https://raw.githubusercontent.com/OxCGRT/covid-policy-tracker/master/data/OxCGRT_latest.csv", clear

keep countryname date stringencyindex
rename countryname STATE

tostring date, replace
gen date1=date(date,"YMD")
format date1 %td
drop date
rename date1 date


save "Datasets\Stringency_new.dta", replace


 use "Datasets\Baseline\Main_Dataset_BDM.dta"
 
merge n:n STATE date using "Datasets\Stringency.dta"

save "Datasets\Stringency_new.dta", replace

*** To replicate values in Table 1, use the Stringency.dta dataset, since data is subject to revisions **
use "Datasets\Stringency.dta"

keep if Lockdown!=. | STATE=="Sweden"
keep if date>= Lockdown & date<= LockdownEnd | SW==1
drop if STATE=="Sweden" & date<mdy(03,16,2020) 
drop if STATE=="Sweden" & date>mdy(05,19,2020)
collapse (mean) stringencyindex, by( STATE)






